--- texlive.tlpdb.orig	2009-10-20 03:54:51.000000000 +0200
+++ texlive.tlpdb	2009-10-20 03:57:39.000000000 +0200
@@ -2738,7 +2738,7 @@
 catalogue-ctan /macros/latex/contrib/abc
 catalogue-date 2008-03-08 20:47:21 +0100
 catalogue-license lppl
-catalogue-version .0
+catalogue-version 0
 
 name abstract
 category Package
@@ -10279,6 +10279,34 @@
  texmf/asymptote/GUI/xasyOptions.py
  texmf/asymptote/GUI/xasyOptionsDialog.py
  texmf/asymptote/GUI/xasyVersion.py
+ texmf/asymptote/GUI/CubicBezier.pyc
+ texmf/asymptote/GUI/UndoRedoStack.pyc
+ texmf/asymptote/GUI/xasy.pyc
+ texmf/asymptote/GUI/xasy2asy.pyc
+ texmf/asymptote/GUI/xasyActions.pyc
+ texmf/asymptote/GUI/xasyBezierEditor.pyc
+ texmf/asymptote/GUI/xasyCodeEditor.pyc
+ texmf/asymptote/GUI/xasyColorPicker.pyc
+ texmf/asymptote/GUI/xasyFile.pyc
+ texmf/asymptote/GUI/xasyGUIIcons.pyc
+ texmf/asymptote/GUI/xasyMainWin.pyc
+ texmf/asymptote/GUI/xasyOptions.pyc
+ texmf/asymptote/GUI/xasyOptionsDialog.pyc
+ texmf/asymptote/GUI/xasyVersion.pyc
+ texmf/asymptote/GUI/CubicBezier.pyo
+ texmf/asymptote/GUI/UndoRedoStack.pyo
+ texmf/asymptote/GUI/xasy.pyo
+ texmf/asymptote/GUI/xasy2asy.pyo
+ texmf/asymptote/GUI/xasyActions.pyo
+ texmf/asymptote/GUI/xasyBezierEditor.pyo
+ texmf/asymptote/GUI/xasyCodeEditor.pyo
+ texmf/asymptote/GUI/xasyColorPicker.pyo
+ texmf/asymptote/GUI/xasyFile.pyo
+ texmf/asymptote/GUI/xasyGUIIcons.pyo
+ texmf/asymptote/GUI/xasyMainWin.pyo
+ texmf/asymptote/GUI/xasyOptions.pyo
+ texmf/asymptote/GUI/xasyOptionsDialog.pyo
+ texmf/asymptote/GUI/xasyVersion.pyo
  texmf/asymptote/animate.asy
  texmf/asymptote/animation.asy
  texmf/asymptote/annotate.asy
@@ -10288,6 +10316,8 @@
  texmf/asymptote/asy-mode.el
  texmf/asymptote/asy.vim
  texmf/asymptote/asymptote.py
+ texmf/asymptote/asymptote.pyc
+ texmf/asymptote/asymptote.pyo
  texmf/asymptote/babel.asy
  texmf/asymptote/bezulate.asy
  texmf/asymptote/binarytree.asy
@@ -12792,6 +12822,8 @@
  RELOC/fonts/tfm/public/bengali/xbnr10.tfm
  RELOC/fonts/tfm/public/bengali/xbnsl10.tfm
  RELOC/scripts/bengali/ebong.py
+ RELOC/scripts/bengali/ebong.pyc
+ RELOC/scripts/bengali/ebong.pyo
  RELOC/tex/latex/bengali/beng.sty
  RELOC/tex/latex/bengali/ubn.fd
  RELOC/tex/latex/bengali/ubnx.fd
@@ -15419,7 +15451,11 @@
 srccontainermd5 fa07de8d9c53555279b40f4969885285
 srcfiles size=3
  RELOC/source/latex/braille/grade1.py
+ RELOC/source/latex/braille/grade1.pyc
+ RELOC/source/latex/braille/grade1.pyo
  RELOC/source/latex/braille/grade2.py
+ RELOC/source/latex/braille/grade2.pyc
+ RELOC/source/latex/braille/grade2.pyo
 runfiles size=5
  RELOC/tex/latex/braille/braille.sty
 catalogue-ctan /macros/latex/contrib/braille
@@ -36370,6 +36406,8 @@
 containermd5 beda6401b607c81369c9d7f6bdb4ed62
 runfiles size=9
  texmf-dist/scripts/dviasm/dviasm.py
+ texmf-dist/scripts/dviasm/dviasm.pyc
+ texmf-dist/scripts/dviasm/dviasm.pyo
 catalogue-ctan /dviware/dviasm
 catalogue-date 2008-08-19 08:58:40 +0200
 catalogue-license gpl
@@ -37590,40 +37628,6 @@
  bin/x86_64-linux/ebb
  bin/x86_64-linux/extractbb
 
-name dvipng
-category TLCore
-revision 15809
-shortdesc A fast DVI to PNG/GIF converter.
-longdesc This program makes PNG and/or GIF graphics from DVI files as
-longdesc obtained from TeX and its relatives. Its benefits include: -
-longdesc Speed. It offers very fast rendering of DVI as bitmap files,
-longdesc which makes it suitable for generating large amounts of images
-longdesc on-the-fly, as needed in preview-latex, WeBWorK and others; -
-longdesc It does not read the postamble, so it can be started before TeX
-longdesc finishes. There is a --follow switch that makes dvipng wait at
-longdesc end-of-file for further output, unless it finds the POST marker
-longdesc that indicates the end of the DVI; - Interactive query of
-longdesc options. dvipng can read options interactively through stdin,
-longdesc and all options are usable. It is even possible to change the
-longdesc input file through this interface. - Support for PK, VF,
-longdesc PostScript Type1, and TrueType fonts, colour specials, and
-longdesc inclusion of PostScript, PNG, JPEG or GIF images.
-depend dvipng.ARCH
-containersize 888
-containermd5 a37b7bc58131129438ef3489fe07c17d
-doccontainersize 260580
-doccontainermd5 75cbf656d65c473c9707761af2e56ca7
-docfiles size=105
- texmf/doc/dvipng/dvipng.html
- texmf/doc/dvipng/dvipng.pdf
- texmf/doc/info/dvipng.info
- texmf/doc/man/man1/dvipng.1
- texmf/doc/man/man1/dvipng.man1.pdf
-catalogue-ctan /dviware/dvipng
-catalogue-date 2009-04-12 19:35:00 +0200
-catalogue-license lgpl
-catalogue-version 1.12
-
 name dvipng.alpha-linux
 category TLCore
 revision 14801
@@ -41431,6 +41435,8 @@
  RELOC/doc/generic/enctex/math-example.tex
  RELOC/doc/generic/enctex/unimap.diff
  RELOC/doc/generic/enctex/unimap.py
+ RELOC/doc/generic/enctex/unimap.pyc
+ RELOC/doc/generic/enctex/unimap.pyo
  RELOC/doc/generic/enctex/vlna.tex
 runfiles size=62
  RELOC/tex/generic/enctex/1250-csf.tex
@@ -50361,20 +50367,6 @@
 catalogue-license gpl
 catalogue-version 1.0
 
-name getafm
-category TLCore
-revision 15809
-depend getafm.ARCH
-containersize 2296
-containermd5 fb32ccc61c9e4ad9203e0c0cdb288609
-doccontainersize 2912
-doccontainermd5 351f2fb80d5397191ef47fcd43988ffc
-docfiles size=2
- texmf/doc/man/man1/getafm.1
- texmf/doc/man/man1/getafm.man1.pdf
-runfiles size=2
- texmf/dvips/getafm/getafm.ps
-
 name getafm.alpha-linux
 category TLCore
 revision 13822
@@ -62975,7 +62967,7 @@
 catalogue-ctan /macros/latex/contrib/labels
 catalogue-date 2009-09-29 00:01:21 +0200
 catalogue-license lppl1.2
-catalogue-version .13
+catalogue-version 13
 
 name lacheck
 category TLCore
@@ -65466,64 +65458,6 @@
 catalogue-license lppl
 catalogue-version 0.3
 
-name lcdftypetools
-category TLCore
-revision 15809
-catalogue lcdf-typetools
-shortdesc A bundle of outline font manipulation tools.
-longdesc This bundle of tools comprises: - Cfftot1, which translates a
-longdesc Compact Font Format (CFF) font, or a PostScript-flavored
-longdesc OpenType font, into PostScript Type 1 format. It correctly
-longdesc handles subroutines and hints; - Mmafm and mmpfb, which create
-longdesc instances of multiple-master fonts (mmafm and mmpfb were
-longdesc previously distributed in their own package, mminstance); -
-longdesc Otfinfo, which reports information about OpenType fonts, such
-longdesc as the features they support and the contents of their 'size'
-longdesc optical size features; - Otftotfm, which creates TeX font
-longdesc metrics and encodings that correspond to a PostScript-flavored
-longdesc OpenType font. It will interpret glyph positionings,
-longdesc substitutions, and ligatures as far as it is able. You can say
-longdesc which OpenType features should be activated; - T1dotlessj,
-longdesc creates a Type 1 font whose only character is a dotless j
-longdesc matching the input font's design; - T1lint, which checks a Type
-longdesc 1 font for correctness; - T1reencode, which replaces a font's
-longdesc internal encoding with one you specify; and - T1testpage, which
-longdesc creates a PostScript proof for a Type 1 font. It is preliminary
-longdesc software.
-depend glyphlist
-depend lcdftypetools.ARCH
-containersize 984
-containermd5 6b209d952f0b250232d86aad8b000254
-doccontainersize 105260
-doccontainermd5 e31cb73be4170a32e7a73f4ac0f7c35c
-docfiles size=63
- texmf/doc/man/man1/cfftot1.1
- texmf/doc/man/man1/cfftot1.man1.pdf
- texmf/doc/man/man1/mmafm.1
- texmf/doc/man/man1/mmafm.man1.pdf
- texmf/doc/man/man1/mmpfb.1
- texmf/doc/man/man1/mmpfb.man1.pdf
- texmf/doc/man/man1/otfinfo.1
- texmf/doc/man/man1/otfinfo.man1.pdf
- texmf/doc/man/man1/otftotfm.1
- texmf/doc/man/man1/otftotfm.man1.pdf
- texmf/doc/man/man1/t1dotlessj.1
- texmf/doc/man/man1/t1dotlessj.man1.pdf
- texmf/doc/man/man1/t1lint.1
- texmf/doc/man/man1/t1lint.man1.pdf
- texmf/doc/man/man1/t1rawafm.1
- texmf/doc/man/man1/t1rawafm.man1.pdf
- texmf/doc/man/man1/t1reencode.1
- texmf/doc/man/man1/t1reencode.man1.pdf
- texmf/doc/man/man1/t1testpage.1
- texmf/doc/man/man1/t1testpage.man1.pdf
- texmf/doc/man/man1/ttftotype42.1
- texmf/doc/man/man1/ttftotype42.man1.pdf
-catalogue-ctan /fonts/utilities/lcdf-typetools/lcdf-typetools.tar.gz
-catalogue-date 2009-06-24 16:49:45 +0200
-catalogue-license gpl
-catalogue-version 2.79
-
 name lcdftypetools.alpha-linux
 category TLCore
 revision 15769
@@ -70099,7 +70033,7 @@
 catalogue-ctan /info/lshort/persian
 catalogue-date 2009-08-04 10:51:50 +0200
 catalogue-license pd
-catalogue-version 4.26:2009-08-04
+catalogue-version 4.26.2009-08-04
 
 name lshort-polish
 category Package
@@ -90536,6 +90470,8 @@
  RELOC/tex/generic/pst-geo/data/citycapitals.dat
  RELOC/tex/generic/pst-geo/data/citysub.dat
  RELOC/tex/generic/pst-geo/data/convert.py
+ RELOC/tex/generic/pst-geo/data/convert.pyc
+ RELOC/tex/generic/pst-geo/data/convert.pyo
  RELOC/tex/generic/pst-geo/data/corse.dat
  RELOC/tex/generic/pst-geo/data/france.dat
  RELOC/tex/generic/pst-geo/data/mex.dat
@@ -92383,67 +92319,6 @@
 catalogue-license lppl
 catalogue-version 1.1
 
-name psutils
-category TLCore
-revision 15809
-shortdesc PostScript utilities.
-longdesc A bundle of utilities for manipulating PostScript documents,
-longdesc including page selection and rearrangement, resizing the page,
-longdesc arrangement into signatures for booklet printing, and page
-longdesc merging for n-up printing. Utilities include psbook, psselect,
-longdesc pstops, psnup, psresize, epsffit.
-depend psutils.ARCH
-containersize 14236
-containermd5 a3758235fe9371271b967d3c768a1166
-doccontainersize 37888
-doccontainermd5 6b9784eaf4db89edea7c4577cc7ddd25
-docfiles size=46
- texmf/doc/man/man1/epsffit.1
- texmf/doc/man/man1/epsffit.man1.pdf
- texmf/doc/man/man1/extractres.1
- texmf/doc/man/man1/extractres.man1.pdf
- texmf/doc/man/man1/fixdlsrps.1
- texmf/doc/man/man1/fixdlsrps.man1.pdf
- texmf/doc/man/man1/fixfmps.1
- texmf/doc/man/man1/fixfmps.man1.pdf
- texmf/doc/man/man1/fixmacps.1
- texmf/doc/man/man1/fixmacps.man1.pdf
- texmf/doc/man/man1/fixpsditps.1
- texmf/doc/man/man1/fixpsditps.man1.pdf
- texmf/doc/man/man1/fixpspps.1
- texmf/doc/man/man1/fixpspps.man1.pdf
- texmf/doc/man/man1/fixscribeps.1
- texmf/doc/man/man1/fixscribeps.man1.pdf
- texmf/doc/man/man1/fixtpps.1
- texmf/doc/man/man1/fixtpps.man1.pdf
- texmf/doc/man/man1/fixwfwps.1
- texmf/doc/man/man1/fixwfwps.man1.pdf
- texmf/doc/man/man1/fixwpps.1
- texmf/doc/man/man1/fixwpps.man1.pdf
- texmf/doc/man/man1/fixwwps.1
- texmf/doc/man/man1/fixwwps.man1.pdf
- texmf/doc/man/man1/includeres.1
- texmf/doc/man/man1/includeres.man1.pdf
- texmf/doc/man/man1/psbook.1
- texmf/doc/man/man1/psbook.man1.pdf
- texmf/doc/man/man1/psmerge.1
- texmf/doc/man/man1/psmerge.man1.pdf
- texmf/doc/man/man1/psnup.1
- texmf/doc/man/man1/psnup.man1.pdf
- texmf/doc/man/man1/psresize.1
- texmf/doc/man/man1/psresize.man1.pdf
- texmf/doc/man/man1/psselect.1
- texmf/doc/man/man1/psselect.man1.pdf
- texmf/doc/man/man1/pstops.1
- texmf/doc/man/man1/pstops.man1.pdf
-runfiles size=17
- texmf/dvips/psutils/md68_0.ps
- texmf/dvips/psutils/md71_0.ps
-catalogue-ctan /support/psutils
-catalogue-date 2008-11-22 20:28:29 +0100
-catalogue-license other-free
-catalogue-version p17
-
 name psutils.alpha-linux
 category TLCore
 revision 14032
@@ -94721,11 +94596,21 @@
  RELOC/doc/latex/sagetex/example.pdf
  RELOC/doc/latex/sagetex/example.tex
  RELOC/doc/latex/sagetex/extractsagecode.py
+ RELOC/doc/latex/sagetex/extractsagecode.pyc
+ RELOC/doc/latex/sagetex/extractsagecode.pyo
  RELOC/doc/latex/sagetex/makestatic.py
+ RELOC/doc/latex/sagetex/makestatic.pyc
+ RELOC/doc/latex/sagetex/makestatic.pyo
  RELOC/doc/latex/sagetex/remote-sagetex.py
+ RELOC/doc/latex/sagetex/remote-sagetex.pyc
+ RELOC/doc/latex/sagetex/remote-sagetex.pyo
  RELOC/doc/latex/sagetex/sagetex.py
+ RELOC/doc/latex/sagetex/sagetex.pyc
+ RELOC/doc/latex/sagetex/sagetex.pyo
  RELOC/doc/latex/sagetex/sagetexpackage.pdf
  RELOC/doc/latex/sagetex/sagetexparse.py
+ RELOC/doc/latex/sagetex/sagetexparse.pyc
+ RELOC/doc/latex/sagetex/sagetexparse.pyo
 srccontainersize 34688
 srccontainermd5 eee71d9eebf09e3490e0c0786537f2fe
 srcfiles size=32
@@ -96567,6 +96452,8 @@
  RELOC/doc/generic/shapepar/candleshape.def
  RELOC/doc/generic/shapepar/dropshape.def
  RELOC/doc/generic/shapepar/proshap.py
+ RELOC/doc/generic/shapepar/proshap.pyc
+ RELOC/doc/generic/shapepar/proshap.pyo
  RELOC/doc/generic/shapepar/shapepar.ltx
  RELOC/doc/generic/shapepar/shapepar.pdf
  RELOC/doc/generic/shapepar/triangleshapes.def
@@ -99832,41 +99719,6 @@
 catalogue-date 2007-03-12 14:32:12 +0100
 catalogue-license gpl
 
-name t1utils
-category TLCore
-revision 15809
-shortdesc Simple Type 1 font manipulation programs.
-longdesc A collection of simple programs for manipulating Adobe Type 1
-longdesc fonts, comprising: - t1ascii: convert PFB (binary) to PFA
-longdesc (ascii) fonts; - t1binary: convert PFA to PFB fonts; -
-longdesc t1disasm: convert PFA or PFB fonts to human-readable and -
-longdesc editable format; - t1asm: reassemble such editable formats to a
-longdesc font; - t1unmac: extract font resources from a Macintosh font
-longdesc file; and - t1mac: generate a Macintosh font from a Type 1
-longdesc font.
-depend t1utils.ARCH
-containersize 572
-containermd5 7c6a6b7104fb757d74328fda11b5243a
-doccontainersize 17720
-doccontainermd5 6cdbeee1099dff97e4cb305a110083cb
-docfiles size=18
- texmf/doc/man/man1/t1ascii.1
- texmf/doc/man/man1/t1ascii.man1.pdf
- texmf/doc/man/man1/t1asm.1
- texmf/doc/man/man1/t1asm.man1.pdf
- texmf/doc/man/man1/t1binary.1
- texmf/doc/man/man1/t1binary.man1.pdf
- texmf/doc/man/man1/t1disasm.1
- texmf/doc/man/man1/t1disasm.man1.pdf
- texmf/doc/man/man1/t1mac.1
- texmf/doc/man/man1/t1mac.man1.pdf
- texmf/doc/man/man1/t1unmac.1
- texmf/doc/man/man1/t1unmac.man1.pdf
-catalogue-ctan /fonts/utilities/t1utils
-catalogue-date 2009-04-13 13:53:36 +0200
-catalogue-license pd
-catalogue-version 1.34
-
 name t1utils.alpha-linux
 category TLCore
 revision 13822
@@ -126249,8 +126101,12 @@
  RELOC/doc/xelatex/xepersian/examples/thesis-sample.tex
  RELOC/doc/xelatex/xepersian/extbook-xepersian.def
  RELOC/doc/xelatex/xepersian/farsitex2xepersian/ftxe-0.11.py
+ RELOC/doc/xelatex/xepersian/farsitex2xepersian/ftxe-0.11.pyc
+ RELOC/doc/xelatex/xepersian/farsitex2xepersian/ftxe-0.11.pyo
  RELOC/doc/xelatex/xepersian/footnote-bidi-xepersian.def
  RELOC/doc/xelatex/xepersian/ftxe-0.11.py
+ RELOC/doc/xelatex/xepersian/ftxe-0.11.pyc
+ RELOC/doc/xelatex/xepersian/ftxe-0.11.pyo
  RELOC/doc/xelatex/xepersian/ieeetr-fa-output.tex
  RELOC/doc/xelatex/xepersian/ieeetr-fa.bst
  RELOC/doc/xelatex/xepersian/ireland.jpg
@@ -126448,8 +126304,6 @@
 containersize 2812916
 containermd5 e3037cffcfb59448beed96f1ac3a28c5
 binfiles arch=i386-linux size=2888
- bin/i386-linux/teckit_compile
- bin/i386-linux/xdvipdfmx
  bin/i386-linux/xelatex
  bin/i386-linux/xetex
 
